Subject: Re: bug#17943: parted-3.1.90 alpha make check fails t0251-gpt-unicode on Debian 7

From: Phillip Susi <[email-masked]>
Date: Tue, 22 Jul 2014 09:40:57 -0400

reopen 17943
thanks

On 7/21/2014 12:32 PM, Curtis Gedak wrote:
> This error is likely not a great concern, though I should mention
> that this is a stock install of Debian 7 from the 
> debian-7.0.0-i386-xfce-CD-1.iso where I selected "Canada" as the 
> country.  I suspect that not all locales are installed by default
> (e.g., en_US.UTF-8).  Hence the test might fail on any default
> non-US installation.

I had assumed you were using en_US.UTF-8 and so something was broken
with your install, but since you said you were using Canada, I looked
at the script again and realized that I did explicitly select
en_US.UTF-8.  I'm not sure why I did that now and will need to take
another look at it; perhaps I should have used C.UTF-8...